Piratenversammlung / Assemblée Pirate - Motion #880

Genehmigung Budget 2011
02 February 2011 19:54 - xGhost

Status: Considered Start date: 02 February 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v1

Description

History

#1 - 02 February 2011 19:55 - xGhost
- File jahresbudget_ertrag_2011.pdf added

#2 - 02 February 2011 20:54 - Atropos
- Category set to 51

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#3 - 09 May 2011 21:12 - mastgans

- Status changed from 7 to Closed

Files

jahresbudget_ausgaben_2011.pdf
jahresbudget_ertrag_2011.pdf
